
eServices - Bug #15

Reassign action - users selection

04/21/2016 01:35 PM - Saja Nakhleh

Status: Closed Start date: 04/21/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- the user CAN select multiple names

2- the transaction is assigned to the first

selected user! 

Severity: Normal Environment: QA

Category: initial design - commercial Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1- User shouldn’t be able to select more

than 1 user from the search results at the

popup box

2- The transaction won’t be reassigned

to multiple users.

Test Case ID:  

Description

Pre-Condition:

1- Create new transaction then submit it

Steps:

1- From the Worklist screen, Open the transaction

2- Click claim

3- Click Reassign

4- Observe the opened pop-up box

5- search for any value: for example "a"

6- Select 2 values from the search results

7- Click OK

History

#1 - 04/21/2016 04:06 PM - Saad Jaradat

- Status changed from Open to Feedback

- Assignee changed from Saad Jaradat to Saja Nakhleh

this a common scenario on all types of transactions. will not solve it at the time being.

#2 - 04/24/2016 11:43 AM - Raed Al Ghamry

This requirement will be available for all the coming phase III eservices, so please take it into consideration as it's causing lots of issues currently for

the live eservices.

#3 - 04/28/2016 03:26 PM - Saja Nakhleh

- Status changed from Feedback to Closed

Saad's note is Considered. Thanks
